This site uses cookies own and third. If you continue to browse consider to accept the use of cookies. OK More Info.
Grants access to the special sections

Mod DB sections

Recent

-no title-

Author Topic: problema con polaris sector 1.06  (Read 686 times)

danifuego

  • Clone Corporal

  • Offline
  • *

  • 3
  • Karma:
    +0/-0
problema con polaris sector 1.06
« on: December 28, 2017, 02:46:59 PM »
Al descargarlo y darle al exe descargado aparece un mensaje de windows diciendo que no se puede ejecutar  en este equipo tengo window 10 a que se puede deber?

Nomada_Firefox

  • Administrator
  • Clone Commander

  • Offline
  • *****

  • 10848
  • Karma:
    +332/-84
Re: problema con polaris sector 1.06
« Reply #1 on: December 28, 2017, 02:52:03 PM »
Quizas no lo has bajado entero.
I will not answer by private message, nothing which I can answer in the forum.
---------------------------------------------------
No respondere por mensaje privado nada que pueda responder en el foro.

danifuego

  • Clone Corporal

  • Offline
  • *

  • 3
  • Karma:
    +0/-0
Re: problema con polaris sector 1.06
« Reply #2 on: December 28, 2017, 03:28:24 PM »
he vuelto a probar a descargar  y sigue igual  tiene que haber algun tipo de compatibilidad con windows 10

Nomada_Firefox

  • Administrator
  • Clone Commander

  • Offline
  • *****

  • 10848
  • Karma:
    +332/-84
Re: problema con polaris sector 1.06
« Reply #3 on: December 28, 2017, 03:41:36 PM »
No creo que haya ningun problema de compatibilidad a no ser que tu estes intentando instalarlo sin ser administrador o alguna cosa de esa. A modo informativo, el mod ocupa 4.16GB. Es un poco grande.
I will not answer by private message, nothing which I can answer in the forum.
---------------------------------------------------
No respondere por mensaje privado nada que pueda responder en el foro.

danifuego

  • Clone Corporal

  • Offline
  • *

  • 3
  • Karma:
    +0/-0
Re: problema con polaris sector 1.06
« Reply #4 on: December 28, 2017, 05:14:35 PM »
si ya vi hay que tener algun mod o version del juego? quiero jugarlo y veo que no hay manera

Nomada_Firefox

  • Administrator
  • Clone Commander

  • Offline
  • *****

  • 10848
  • Karma:
    +332/-84
Re: problema con polaris sector 1.06
« Reply #5 on: December 28, 2017, 08:50:23 PM »
Funciona por lo menos con la ultima versión del juego, la 1.06d. Para jugar con la primera orden hace falta el DLC Lumens. No funcionara con versiones anteriores del juego. Pero que no puedas descomprimir el fichero no tiene nada que ver. Puedes probar a instalar un compresor llamado 7z, es con el que hice el fichero comprimido.
I will not answer by private message, nothing which I can answer in the forum.
---------------------------------------------------
No respondere por mensaje privado nada que pueda responder en el foro.

Uruloki-01

  • Clone Recruit

  • Offline
  • *

  • 1
  • Karma:
    +0/-0
Re: problema con polaris sector 1.06
« Reply #6 on: December 29, 2017, 09:01:16 PM »
yo tenia el mismo problema, y era una incompatibilidad entre compresores tenia el winrar y el 7zip, desistale este ultimo y arreglado, tambien me daba problemas el archivo remenber, y tuve que cambiar algunas lineas que hacian referencia al principio del archivo sobre la calidad grafica, respetando al principio la linea de direccion del mod